.wrapper.tagadelic {
    text-align : justify;
    margin-right: 1em;
  }
.tagadelic.level1 {    font-size : 1em;  }
.tagadelic.level2 {    font-size : 1.2em;  }
.tagadelic.level3 {    font-size : 1.4em;  }
.tagadelic.level4 {    font-size : 1.6em;  }
.tagadelic.level5 {    font-size : 1.8em;  }
.tagadelic.level6 {    font-size : 2em;  }
.tagadelic.level7 {    font-size : 2.2em;  }
.tagadelic.level8 {    font-size : 2.4em;  }
.tagadelic.level9 {    font-size : 2.6em;  }
.tagadelic.level10 {    font-size : 2.8em;  }

.tagadelic.level11 {    color: #c080f0; font-size : 1em;  }
.tagadelic.level21 {    color: #c080f0; font-size : 1.2em;  }
.tagadelic.level31 {    color: #c080f0; font-size : 1.4em;  }
.tagadelic.level41 {    color: #c080f0; font-size : 1.6em;  }
.tagadelic.level51 {    color: #c080f0; font-size : 1.8em;  }
.tagadelic.level61 {    color: #c080f0; font-size : 2em;  }
.tagadelic.level71 {    color: #c080f0; font-size : 2.2em;  }
.tagadelic.level81 {    color: #c080f0; font-size : 2.4em;  }
.tagadelic.level91 {    color: #c080f0; font-size : 2.6em;  }
.tagadelic.level101 {   color: #c080f0; font-size : 2.8em;  }

.tagadelic.level12 {    color: #80c0f0; font-size : 1em;  }
.tagadelic.level22 {    color: #80c0f0; font-size : 1.2em;  }
.tagadelic.level32 {    color: #80c0f0; font-size : 1.4em;  }
.tagadelic.level42 {    color: #80c0f0; font-size : 1.6em;  }
.tagadelic.level52 {    color: #80c0f0; font-size : 1.8em;  }
.tagadelic.level62 {    color: #80c0f0; font-size : 2em;  }
.tagadelic.level72 {    color: #80c0f0; font-size : 2.2em;  }
.tagadelic.level82 {    color: #80c0f0; font-size : 2.4em;  }
.tagadelic.level92 {    color: #80c0f0; font-size : 2.6em;  }
.tagadelic.level102 {   color: #80c0f0; font-size : 2.8em;  }

.tagadelic.level13 {    color: #ffc040; font-size : 1em;  }
.tagadelic.level23 {    color: #ffc040; font-size : 1.2em;  }
.tagadelic.level33 {    color: #ffc040; font-size : 1.4em;  }
.tagadelic.level43 {    color: #ffc040; font-size : 1.6em;  }
.tagadelic.level53 {    color: #ffc040; font-size : 1.8em;  }
.tagadelic.level63 {    color: #ffc040; font-size : 2em;  }
.tagadelic.level73 {    color: #ffc040; font-size : 2.2em;  }
.tagadelic.level83 {    color: #ffc040; font-size : 2.4em;  }
.tagadelic.level93 {    color: #ffc040; font-size : 2.6em;  }
.tagadelic.level103 {   color: #ffc040; font-size : 2.8em;  }
